MEMSTAT(1)

NAME
memstat - print system memory usage information

SYNOPSIS
memstat

DESCRIPTION
memstat prints the amount of memory in use, the total amount of memory, and the percentage of memory used.

EXIT STATUS
memstat will exit 0 on success and non-zero otherwise.

SEE ALSO
ps(1), pstree(1), memstat(2)